#include "clickablelabel.h"

ClickableLabel::ClickableLabel( QWidget *parent ) : QLabel( parent )
{
}

void ClickableLabel::mousePressEvent( QMouseEvent *event )
{//:/test/Bilder/Images/de_flag.png
  emit clicked();
}
